/* ============================================================
GLOBAL
============================================================ */
/* line 7, ../../sass/green/style.scss */
body {
  font-family: Dosis;
  background: #ecf0f1;
}

/* line 12, ../../sass/green/style.scss */
h1, h2, h3, h4, h5, h6 {
  color: #594754;
}

/* line 16, ../../sass/green/style.scss */
h2 {
  padding: 0px 0px 12px 0px;
  background: none;
  border-bottom: 1px solid #dadbdd;
  display: table-cell;
  text-transform: uppercase;
}

/* line 24, ../../sass/green/style.scss */
h3 a {
  color: #392934;
}

/* line 28, ../../sass/green/style.scss */
h3 a:hover {
  color: #79843F;
  text-decoration: none;
}

/* line 33, ../../sass/green/style.scss */
.img-thumbnail {
  border-radius: 0px;
}

/* ============================================================
Boxed Layout Styles
============================================================ */
/* line 41, ../../sass/green/style.scss */
.boxed_bg {
  background: #333;
}

/* ============================================================
Navigation Menu
============================================================ */
/* line 51, ../../sass/green/style.scss */
.navbar-static-top {
  background: #392934;
  height: 95px;
  border-bottom: 6px solid #79843F;
}

/* line 58, ../../sass/green/style.scss */
.navbar-nav > li > a {
  padding-bottom: 34px;
  padding-top: 35px;
  padding-left: 20px;
  padding-right: 20px;
  color: #fff;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 14px;
}

/* line 69, ../../sass/green/style.scss */
.navbar-nav > .active > a {
  background-color: #79843F;
  color: white;
  padding: 0px;
  padding: 35px 20px;
}

/* line 76, ../../sass/green/style.scss */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a {
  color: #fff;
}

/* line 80, ../../sass/green/style.scss */
.navbar-nav > .active > a:hover {
  color: white;
}

/* line 84, ../../sass/green/style.scss */
.navbar-nav > li.active > a:hover, .navbar-nav > li.active > a:focus, .navbar-nav > li.active > a:visited {
  color: #fff;
}

/* line 88, ../../sass/green/style.scss */
.navbar-white .navbar-nav > li > a:hover {
  color: #79843F;
}

/* line 93, ../../sass/green/style.scss */
.navbar-default .navbar-nav > li > a:hover {
  color: #79843F;
}

/* line 98, ../../sass/green/style.scss */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background-color: #2B1E28;
  color: #555;
}

/* line 103, ../../sass/green/style.scss */
.navbar-toggle {
  border-radius: 0;
  margin-top: 26px;
}

/* line 109, ../../sass/green/style.scss */
.navbar {
  margin-bottom: 0;
}

/* line 113, ../../sass/green/style.scss */
.navbar-default .navbar-nav > li.active > a {
  background: #79843F;
  color: white;
}

/* line 118, ../../sass/green/style.scss */
.navbar-default .navbar-nav > li.active > a:hover {
  background: #79843F;
}

/* ============================================================
Dropdown Menu
============================================================ */
/* line 126, ../../sass/green/style.scss */
.dropdown-menu {
  min-width: 200px;
  padding: 5px 0 20px;
  box-shadow: none;
}

/* line 132, ../../sass/green/style.scss */
.navbar-nav > li > .dropdown-menu {
  background-color: #ffffff;
  border-radius: 0px;
  left: -1px;
  margin-top: 0px;
  border: none;
}

/* line 140, ../../sass/green/style.scss */
.dropdown-menu > li > a {
  border-bottom: 1px solid #efefef;
  clear: both;
  color: #333;
  display: block;
  font-weight: 400;
  line-height: 1.42857;
  padding: 10px 27px 13px 25px;
  white-space: nowrap;
}

/* line 151, ../../sass/green/style.scss */
.dropdown-toggle {
  color: white;
}

/* line 155, ../../sass/green/style.scss */
.dropdown-toggle:hover {
  color: white;
}

/* ============================================================
White Header
============================================================ */
/* line 165, ../../sass/green/style.scss */
.whiteheader {
  background: #ecf0f1;
  border-bottom: 1px solid #dbdbdb;
}

/* line 170, ../../sass/green/style.scss */
.navbar-white {
  background: #ffffff;
}

/* line 174, ../../sass/green/style.scss */
.navbar-white .navbar-nav > .active > a {
  background-color: #79843F;
  color: white;
}

/* line 179, ../../sass/green/style.scss */
.navbar-white .navbar-nav > li > a {
  color: #594754;
}

/* ============================================================
Container Settings
============================================================ */
/* line 188, ../../sass/green/style.scss */
.container-fluid {
  padding: 0px;
  overflow: hidden;
}

/* ============================================================
Header
============================================================ */
/* line 198, ../../sass/green/style.scss */
header {
  background: #2b1e28;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #816b78;
  border-bottom: 1px solid #3d303a;
}

/* line 206, ../../sass/green/style.scss */
.glyphicon {
  color: #79843F;
  padding-right: 10px;
  padding-top: 5px;
}

/* line 212, ../../sass/green/style.scss */
.fa {
  padding-right: 20px;
  font-size: 17px;
  color: #4b3945;
  padding-top: 10px;
}

/* line 219, ../../sass/green/style.scss */
header .fa:hover {
  color: #79843F;
  cursor: pointer;
}

/* line 224, ../../sass/green/style.scss */
.book-now {
  background: #79843F;
  border: 0px;
  border-radius: 0px;
  font-size: 14px;
  padding-left: 35px;
  padding-right: 35px;
  margin-left: 20px;
  font-weight: bold;
}

/* line 235, ../../sass/green/style.scss */
.booking {
  background: #392934;
  padding-top: 35px;
  padding-bottom: 35px;
  border-bottom: 6px solid #79843F;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

/* line 246, ../../sass/green/style.scss */
header .glyphicon-earphone {
  margin-left: 25px;
}

/* ============================================================
Custom Select
============================================================ */
/* line 255, ../../sass/green/style.scss */
span.customSelect {
  font: 15px Dosis;
  background: #fff url(../../img/select-bg.png) right center no-repeat;
  color: #555;
  padding: 11px 12px;
  width: 100%;
}

/* line 263, ../../sass/green/style.scss */
.datepicker {
  border-radius: 0px;
  direction: ltr;
  padding: 7px;
  border: 0px;
}

/* line 270, ../../sass/green/style.scss */
.cal {
  width: 100%;
}

/* line 274, ../../sass/green/style.scss */
.fa-calendar {
  margin: 0;
  padding: 0;
}

/* ============================================================
Button
============================================================ */
/* line 284, ../../sass/green/style.scss */
.btn {
  border-radius: 0px;
  background: #79843F;
}

/* line 289, ../../sass/green/style.scss */
.btn:hover {
  background-color: #2B1E28;
  -webkit-box-shadow: inset 0px 0px 0px 2px #fff;
  -moz-box-shadow: inset 0px 0px 0px 2px #fff;
  box-shadow: inset 0px 0px 0px 2px #fff;
  -webkit-transition: background-color .25s ease-in-out;
  -moz-transition: background-color .25s ease-in-out;
  -o-transition: background-color .25s ease-in-out;
  transition: background-color .25s ease-in-out;
}

/* line 300, ../../sass/green/style.scss */
.btn:before {
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  position: relative;
  text-transform: none;
}

/* line 309, ../../sass/green/style.scss */
.btn:after {
  content: "";
  position: absolute;
  transition: all 0.3s ease 0s;
  z-index: -1;
}

/* ============================================================
Booking Form
============================================================ */
/* line 321, ../../sass/green/style.scss */
.booking input {
  height: 43px;
  padding-top: 10px;
  padding-bottom: 9px;
  border: 0px;
}

/* line 328, ../../sass/green/style.scss */
.booking .cal-icon {
  height: 43px;
  padding-top: 10px;
  padding-bottom: 9px;
}

/* line 334, ../../sass/green/style.scss */
.input-group {
  width: 100%;
}

/* line 338, ../../sass/green/style.scss */
.checkin {
  width: 215px;
}

/* line 342, ../../sass/green/style.scss */
.optn {
  width: 152px;
}

/* line 346, ../../sass/green/style.scss */
.no_margin {
  padding: 0px;
}

/* line 350, ../../sass/green/style.scss */
.right-margin {
  padding: 0px;
  margin-left: 15px;
}

/* ============================================================
Box
============================================================ */
/* line 360, ../../sass/green/style.scss */
.box {
  padding-bottom: 50px;
  background: #ffffff;
}

/* line 365, ../../sass/green/style.scss */
.box h2 {
  text-align: center;
}

/* line 370, ../../sass/green/style.scss */
.box-caption h2 {
  background: none;
  border-bottom: none;
  text-transform: uppercase;
  text-align: center;
  display: block;
}

/* ============================================================
Facilities & Accomodation
============================================================ */
/* line 383, ../../sass/green/style.scss */
.rooms-box {
  margin-top: 100px;
}

/* line 387, ../../sass/green/style.scss */
.acc-box {
  margin-top: 100px;
}

/* line 392, ../../sass/green/style.scss */
.acc-box .box-caption {
  padding-top: 0px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0px;
}

/* line 399, ../../sass/green/style.scss */
.acc-box .box, .rooms-box .box {
  border: 1px #dadbdd solid;
  cursor: pointer;
}

/* line 404, ../../sass/green/style.scss */
.rooms-box .box:hover, .acc-box .box:hover {
  color: #79843F;
}

/* line 408, ../../sass/green/style.scss */
.acc-box .box:hover p {
  color: #333;
}

/* line 413, ../../sass/green/style.scss */
.acc-box .box-caption h3 {
  padding-bottom: 10px;
}

/* line 417, ../../sass/green/style.scss */
.acc-triangle-bottom {
  width: 0;
  height: 0;
  border-bottom: 30px solid #DBDBDB;
  border-left: 30px solid transparent;
  margin-top: -35px;
  float: right;
  position: relative;
  margin-right: 5px;
}

/* line 428, ../../sass/green/style.scss */
.acc-triangle-blue {
  width: 0;
  height: 0;
  border-bottom: 30px solid #DBDBDB;
  border-left: 30px solid transparent;
  margin-top: -35px;
  float: right;
  position: relative;
  margin-right: 5px;
}

/* line 440, ../../sass/green/style.scss */
.acc-triangle-red {
  width: 0;
  height: 0;
  border-bottom: 30px solid #DBDBDB;
  border-left: 30px solid transparent;
  margin-top: -35px;
  float: right;
  position: relative;
  margin-right: 5px;
}

/* line 452, ../../sass/green/style.scss */
.acc-triangle-green {
  width: 0;
  height: 0;
  border-bottom: 30px solid #79843F;
  border-left: 30px solid transparent;
  margin-top: -35px;
  float: right;
  position: relative;
  margin-right: 5px;
}

/* ============================================================
News
============================================================ */
/* line 467, ../../sass/green/style.scss */
.news-box {
  margin-top: 100px;
  margin-bottom: 100px;
}

/* line 472, ../../sass/green/style.scss */
.news-box .box {
  border: 1px #dadbdd solid;
  padding-left: 25px;
  padding-right: 25px;
}

/* line 479, ../../sass/green/style.scss */
.news-triangle-bottom {
  width: 0;
  height: 0;
  border-bottom: 30px solid #DBDBDB;
  border-left: 30px solid transparent;
  margin-top: -35px;
  float: right;
  position: relative;
  margin-right: 5px;
}

/* ============================================================
Gallery
============================================================ */
/* line 494, ../../sass/green/style.scss */
.gallery-box {
  margin-bottom: 100px;
}

/* line 498, ../../sass/green/style.scss */
.gallery-box .box {
  padding-bottom: 0px;
}

/* line 502, ../../sass/green/style.scss */
.gallery-box .col-md-3 {
  width: 217px;
  margin-right: 10px;
}

/* line 508, ../../sass/green/style.scss */
.gallery {
  margin-top: 90px;
}

/* ============================================================
Stats
============================================================ */
/* line 516, ../../sass/green/style.scss */
.stats-box {
  background: #392934;
  margin-top: 100px;
  margin-bottom: 100px;
  padding-bottom: 80px;
  border-bottom: 6px solid #79843F;
}

/* line 524, ../../sass/green/style.scss */
.stats-box .row .col-md-2:first-child {
  margin-left: 45px;
}

/* line 528, ../../sass/green/style.scss */
.stats-box .box {
  background: #3a2d37;
  padding-top: 5px;
  padding-bottom: 30px;
}

/* line 534, ../../sass/green/style.scss */
.stats-box .box h3 {
  text-align: center;
  padding-top: 15px;
  font-size: 44px;
  font-weight: bold;
  padding-bottom: 0px;
}

/* line 542, ../../sass/green/style.scss */
.stats-box .box p {
  text-align: center;
  font-size: 26px;
  padding-top: 0px;
  color: white;
}

/* line 549, ../../sass/green/style.scss */
.stats-box .box:hover {
  background: #79843F;
  cursor: pointer;
}

/* line 554, ../../sass/green/style.scss */
.stats-box h3 {
  text-align: center;
  color: white;
  padding-top: 50px;
  padding-bottom: 40px;
  font-size: 34px;
  font-weight: 400;
}

/* line 564, ../../sass/green/style.scss */
.stats-triangle-bottom {
  width: 0;
  height: 0;
  border-bottom: 30px solid #79843F;
  border-left: 30px solid transparent;
  margin-top: 0px;
  float: right;
  position: relative;
  right: 5px;
  top: -5px;
}

/* line 576, ../../sass/green/style.scss */
.stats-triangle-blue {
  width: 0;
  height: 0;
  border-bottom: 30px solid #3d9ae8;
  border-left: 30px solid transparent;
  margin-top: 0px;
  float: right;
  position: relative;
  right: 5px;
  top: -5px;
}

/* line 588, ../../sass/green/style.scss */
.stats-triangle-red {
  width: 0;
  height: 0;
  border-bottom: 30px solid #f12537;
  border-left: 30px solid transparent;
  margin-top: 0px;
  float: right;
  position: relative;
  right: 5px;
  top: -5px;
}

/* line 600, ../../sass/green/style.scss */
.stats-triangle-green {
  width: 0;
  height: 0;
  border-bottom: 30px solid #79843F;
  border-left: 30px solid transparent;
  margin-top: 0px;
  float: right;
  position: relative;
  right: 5px;
  top: -5px;
}

/* ============================================================
Footer
============================================================ */
/* line 616, ../../sass/green/style.scss */
.footer {
  background: #392934;
  margin-top: 90px;
  padding-bottom: 50px;
  padding-top: 40px;
}

/* line 623, ../../sass/green/style.scss */
.footer .box {
  background: none;
  margin-top: 20px;
}

/* line 628, ../../sass/green/style.scss */
.footer .box .fa {
  color: #503e4a;
  background: #2b1e28;
  padding: 6px;
  min-width: 28px;
  text-align: center;
  margin-top: 20px;
}

/* line 637, ../../sass/green/style.scss */
.footer .box .fa:hover {
  background: #79843F;
  cursor: pointer;
  color: white;
}

/* line 643, ../../sass/green/style.scss */
.footer .box p {
  color: #dedede;
  line-height: 26px;
}

/* line 648, ../../sass/green/style.scss */
.footer h2 {
  color: white;
  border-bottom: 1px solid #453540;
}

/* line 654, ../../sass/green/style.scss */
h2.pn {
  text-align: center;
}

/* line 659, ../../sass/green/style.scss */
.footer .date {
  margin-top: 0px;
  color: #a7a5a6;
}

/* line 664, ../../sass/green/style.scss */
.footer .img-thumbnail {
  background-color: #fff;
  border: 1px solid #ddd;
  display: inline-block;
  height: auto;
  line-height: 1.42857;
  max-width: 100%;
  padding: 2px;
  border-radius: 0px;
}

/* line 675, ../../sass/green/style.scss */
.date {
  margin-top: 30px;
  color: #a7a5a6;
}

/* line 680, ../../sass/green/style.scss */
.news-border {
  border-bottom: 1px solid #453540;
  margin-bottom: 20px;
}

/* line 685, ../../sass/green/style.scss */
.footer_news_title {
  line-height: 21px;
  padding-bottom: 16px;
}

/* line 690, ../../sass/green/style.scss */
.footer_news_title a {
  color: #dedede;
}

/* line 694, ../../sass/green/style.scss */
.flickr_badge_image {
  float: left;
  margin: 0 10px 10px 0;
  width: 70px;
  height: 70px;
  cursor: pointer;
}

/* line 702, ../../sass/green/style.scss */
.footer-bottom ul li {
  list-style: none;
  float: left;
}

/* line 707, ../../sass/green/style.scss */
.footer-bottom ul li a {
  border-right: 1px #fff solid;
  padding-left: 10px;
  padding-right: 10px;
  color: white;
}

/* line 714, ../../sass/green/style.scss */
.footer-bottom ul li:last-child a {
  border-right: 0px #fff solid;
  padding-right: 0px;
}

/* ============================================================
Box Hover Styles
============================================================ */
/* line 723, ../../sass/green/style.scss */
.contenthover > img {
  position: absolute;
  top: 40%;
  left: 45%;
}

/* line 729, ../../sass/green/style.scss */
.input-group-btn .btn {
  border: none;
  background: #f0f0f0;
}

/* line 734, ../../sass/green/style.scss */
#booking-form .col-md-2 {
  padding-left: 0px;
}

/* line 738, ../../sass/green/style.scss */
.fa-plus {
  text-align: center;
  position: relative;
  margin: 0 auto;
}

/* ============================================================
Callout Section
============================================================ */
/* line 748, ../../sass/green/style.scss */
.callout {
  background: #fff;
  margin-top: 90px;
  padding-bottom: 40px;
  padding-top: 20px;
  border-top: 1px #dadbdd solid;
  border-bottom: 1px #dadbdd solid;
}

/* line 757, ../../sass/green/style.scss */
.callout-btn {
  border: none;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 16px;
  font-weight: bold;
  margin-top: 30px;
}

/* ============================================================
Footer Copyright
============================================================ */
/* line 770, ../../sass/green/style.scss */
.footer-bottom {
  background: #2b1e28;
  padding-top: 10px;
  padding-bottom: 10px;
  color: #816b78;
  border-bottom: 1px solid #3d303a;
}

/* line 778, ../../sass/green/style.scss */
.footer-bottom .box {
  background: none;
  padding-bottom: 5px;
  padding-top: 15px;
  color: white;
}

/* line 785, ../../sass/green/style.scss */
.triangle-bottomright {
  width: 0;
  height: 0;
  border-bottom: 15px solid #79843F;
  border-left: 15px solid transparent;
  margin-top: 5px;
  position: relative;
  float: right;
  top: 25px;
}

/* line 797, ../../sass/green/style.scss */
.border {
  border-bottom: 1px solid #79843F;
  border-bottom-width: 3px;
  width: 50px;
  height: 3px;
  margin-bottom: 20px;
}

/* line 805, ../../sass/green/style.scss */
.padding {
  padding-top: 20px;
}

/* ============================================================
Slider
============================================================ */
/* line 814, ../../sass/green/style.scss */
#sliderCont {
  position: relative;
  z-index: 3;
}

/* line 819, ../../sass/green/style.scss */
#slider {
  width: 100%;
  z-index: 1;
  margin: 0;
  background: #ccc;
}

/* line 826, ../../sass/green/style.scss */
#slider li {
  margin: 0;
}

/* line 830, ../../sass/green/style.scss */
div.caption {
  display: block;
  position: absolute;
  bottom: 40px;
  left: 35px;
  z-index: 2;
  font-weight: lighter;
}

/* line 839, ../../sass/green/style.scss */
div.captionHidden {
  display: none;
}

/* line 843, ../../sass/green/style.scss */
div.caption span.item {
  display: inline-block;
  padding: 10px;
  font-size: 20px;
  background-color: #2C2C2C;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.2);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25), inset 0 -1px 0 rgba(0, 0, 0, 0.2);
  color: #E7E7E7;
}

/* line 854, ../../sass/green/style.scss */
div.caption span.item.second {
  margin-left: 15px;
  margin-top: -5px;
}

/* line 860, ../../sass/green/style.scss */
span.slider-highlight {
  color: #59b5e2;
}

/* line 864, ../../sass/green/style.scss */
.caption2 {
  background: rgba(57, 41, 52, 0.8);
  margin-left: 0px;
  padding: 15px;
  color: white;
  position: absolute;
}

/* line 872, ../../sass/green/style.scss */
.caption_main {
  position: absolute;
  margin-top: -25%;
}

/* line 877, ../../sass/green/style.scss */
.caption2 h2 {
  border-bottom: none;
  color: white;
  opacity: 1;
  font-size: 34px;
  padding-bottom: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

/* line 887, ../../sass/green/style.scss */
.caption2 p {
  font-size: 18px;
}

/* line 891, ../../sass/green/style.scss */
.book-now2 {
  background: #79843F;
  border: 0px;
  border-radius: 0px;
  font-size: 18px;
  padding-left: 35px;
  padding-right: 35px;
  margin-left: 40px;
  margin-top: 70px;
  position: absolute;
}

/* line 904, ../../sass/green/style.scss */
.slides {
  margin: 0;
  padding: 0;
}

/* ============================================================
Transitions
============================================================ */
/* line 913, ../../sass/green/style.scss */
.effects {
  padding-left: 15px;
}

/* line 917, ../../sass/green/style.scss */
.effects .img {
  position: relative;
  float: left;
  margin-bottom: 5px;
  width: 25%;
  overflow: hidden;
}

/* line 925, ../../sass/green/style.scss */
.effects .img:nth-child(n) {
  margin-right: 5px;
}

/* line 929, ../../sass/green/style.scss */
.effects .img:first-child {
  margin-left: -15px;
}

/* line 933, ../../sass/green/style.scss */
.effects .img:last-child {
  margin-right: 0;
}

/* line 937, ../../sass/green/style.scss */
.effects .img img {
  display: block;
  margin: 0;
  padding: 0;
  max-width: 100%;
  height: auto;
}

/* line 946, ../../sass/green/style.scss */
.overlay {
  display: block;
  position: absolute;
  z-index: 20;
  background: rgba(0, 0, 0, 0.8);
  overflow: hidden;
  transition: all 0.5s;
}

/* line 956, ../../sass/green/style.scss */
a.close-overlay {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 100;
  width: 45px;
  height: 45px;
  font-size: 20px;
  font-weight: 700;
  color: #fff;
  line-height: 45px;
  text-align: center;
  background-color: #000;
  cursor: pointer;
}

/* line 973, ../../sass/green/style.scss */
a.close-overlay.hidden {
  display: none;
}

/* line 978, ../../sass/green/style.scss */
a.expand {
  display: block;
  position: absolute;
  z-index: 100;
  width: 60px;
  height: 60px;
  border: solid 5px #fff;
  text-align: center;
  color: #fff;
  line-height: 50px;
  font-weight: 700;
  font-size: 30px;
  border-radius: 30px;
}

/* line 994, ../../sass/green/style.scss */
#effect-1 .overlay {
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 0;
}

/* line 1002, ../../sass/green/style.scss */
#effect-1 .overlay a.expand {
  left: 0;
  right: 0;
  bottom: 50%;
  margin: 0 auto -30px auto;
}

/* line 1009, ../../sass/green/style.scss */
#effect-1 .img.hover .overlay {
  height: 100%;
}

/* line 1013, ../../sass/green/style.scss */
.slides li:after {
  content: ".";
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1000;
}

/* line 1021, ../../sass/green/style.scss */
.counter {
  font-size: 30px;
  color: white;
}

/* ============================================================
Portfolio Hover Style
============================================================ */
/* line 1035, ../../sass/green/style.scss */
.portfolio .portfolioHover {
  width: 100%;
  position: relative;
  height: 100%;
  background-color: #79843F;
}

/* line 1042, ../../sass/green/style.scss */
.portfolio .portfolioHover img {
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
}

/* line 1049, ../../sass/green/style.scss */
.portfolio .portfolioHover span {
  width: 46px;
  height: 46px;
  overflow: auto;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}

/* line 1062, ../../sass/green/style.scss */
.portfolio .portfolioInfo {
  background: #eff6ff;
}

/* line 1066, ../../sass/green/style.scss */
.portfolio .portfolioInfo h4 {
  font-size: 20px;
  padding: 35px 0 15px 20px;
}

/* line 1071, ../../sass/green/style.scss */
.portfolio .portfolioInfo h4 a {
  color: #0b274a;
}

/* line 1075, ../../sass/green/style.scss */
.portfolio .portfolioInfo span {
  display: block;
  font-size: 16px;
  font-style: italic;
  padding-left: 20px;
  padding-bottom: 15px;
}

/* line 1083, ../../sass/green/style.scss */
.portfolio .portfolioInfo span a {
  color: #0b274a;
}

/* line 1087, ../../sass/green/style.scss */
.portfolio .portfolioInfo .dateLinks {
  padding-left: 20px;
  padding-bottom: 30px;
  font-style: italic;
  color: #0b274a;
  font-size: 14px;
}

/* line 1095, ../../sass/green/style.scss */
.portfolio .portfolioInfo .dateLinks a {
  color: #0b274a;
}

/* line 1099, ../../sass/green/style.scss */
.portfolio .portfolioInfo .dateLinks a:hover {
  text-decoration: underline;
}

/* line 1104, ../../sass/green/style.scss */
.portfolio:hover .portfolioInfo, .portfolio:hover .portfolioInfo a, .portfolio:hover .portfolioInfo .dateLinks {
  color: #fff;
}

/* line 1109, ../../sass/green/style.scss */
.portfolioContainer .span6, .portfolioContainer .span4 {
  margin-bottom: 30px;
}

/* line 1113, ../../sass/green/style.scss */
.portfolioContainer .span6.portfolio .portfolioHover a {
  margin: 150px 0 0 190px;
}

/* line 1118, ../../sass/green/style.scss */
.portfolioDetail p {
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 20px;
}

/* line 1124, ../../sass/green/style.scss */
.portfolioDetail h4, .portfolioDetail h5 {
  margin-bottom: 20px;
}

/* line 1128, ../../sass/green/style.scss */
.portBottom {
  border-top: 1px solid #c6cacf;
  border-bottom: 1px solid #c6cacf;
  padding: 5px 0 10px 0;
}

/* line 1136, ../../sass/green/style.scss */
.plus-btn {
  background: #FFFFFF;
  padding: 10px;
  padding-left: 12px;
  padding-right: 25px;
  border: 4px #ECF0F1 solid;
  margin-top: -30px;
  padding-top: 5px;
  left: 43%;
}

/* line 1147, ../../sass/green/style.scss */
.fa-plus {
  color: #ECF0F1;
}

/* line 1151, ../../sass/green/style.scss */
.triangle-up {
  width: 0;
  height: 0;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-bottom: 17px solid white;
  position: relative;
  left: 48%;
  top: -35px;
  z-index: 99999;
}

@media (min-width: 1200px) {
  /* line 1166, ../../sass/green/style.scss */
  .main-container {
    width: 1270px;
    margin: 0 auto;
    background: #ECF0F1;
    padding: 0;
  }

  /* line 1173, ../../sass/green/style.scss */
  .flexslider {
    max-height: 480px;
    overflow: hidden;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  /* line 1181, ../../sass/green/style.scss */
  .caption2 h2 {
    border-bottom: none;
    color: white;
    opacity: 1;
    font-size: 26px;
  }

  /* line 1188, ../../sass/green/style.scss */
  .caption2 p {
    font-size: 14px;
  }

  /* line 1192, ../../sass/green/style.scss */
  .book-now2 {
    font-size: 20px;
    margin-top: 62px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  /* line 1200, ../../sass/green/style.scss */
  .caption2 {
    padding: 15px;
  }

  /* line 1204, ../../sass/green/style.scss */
  .inner-page h2 {
    padding-left: 15px;
  }

  /* line 1208, ../../sass/green/style.scss */
  .caption2 h2 {
    border-bottom: none;
    color: white;
    opacity: 1;
    font-size: 22px;
  }

  /* line 1215, ../../sass/green/style.scss */
  .caption2 p {
    font-size: 12px;
  }

  /* line 1219, ../../sass/green/style.scss */
  .book-now2 {
    font-size: 18px;
    margin-top: 56px;
  }

  /* line 1224, ../../sass/green/style.scss */
  .stats-box .row .col-md-2:first-child {
    margin-left: 0px;
  }

  /* line 1229, ../../sass/green/style.scss */
  .checkin {
    width: 155px;
  }

  /* line 1233, ../../sass/green/style.scss */
  #booking-form, #booking-form .btn-primary, .optn, .styled {
    font-size: 11px;
  }

  /* line 1237, ../../sass/green/style.scss */
  .styled {
    padding-bottom: 13px;
    padding-top: 13px;
  }

  /* line 1242, ../../sass/green/style.scss */
  .portfolio .portfolioHover {
    height: 100%;
  }

  /* line 1246, ../../sass/green/style.scss */
  .box-caption h2 {
    font-size: 22px;
    padding-top: 0;
  }

  /* line 1251, ../../sass/green/style.scss */
  .gallery-box .portfolioHover {
    height: 66px;
  }

  /* line 1255, ../../sass/green/style.scss */
  .booking input {
    border: medium none;
    padding-bottom: 13px;
    padding-top: 13px;
  }

  /* line 1262, ../../sass/green/style.scss */
  .navbar-brand img {
    width: 125px;
    height: 41px;
    margin-top: 10px;
  }

  /* line 1268, ../../sass/green/style.scss */
  .navbar-nav > li > a {
    color: white;
    font-size: 12px;
    font-weight: bold;
    padding: 35px 15px;
    text-transform: uppercase;
  }
}
@media (max-width: 767px) {
  /* line 1279, ../../sass/green/style.scss */
  .caption2, .flexslider .book-now2 {
    display: none;
  }

  /* line 1283, ../../sass/green/style.scss */
  .inner-page h2 {
    padding-left: 15px;
  }

  /* line 1287, ../../sass/green/style.scss */
  .gallery .isotope img {
    width: 100%;
  }

  /* line 1291, ../../sass/green/style.scss */
  .checkin, .optn, #booking-form .btn-primary {
    width: 98%;
    margin-bottom: 15px;
    margin-left: 15px;
  }

  /* line 1297, ../../sass/green/style.scss */
  .navbar-nav > li > a {
    padding: 10px 20px;
  }

  /* line 1301, ../../sass/green/style.scss */
  .navbar-nav > .active > a {
    padding-bottom: 10px;
    padding-top: 10px;
  }

  /* line 1306, ../../sass/green/style.scss */
  .nav {
    background: #79843F;
    margin-top: 20px;
  }

  /* line 1311, ../../sass/green/style.scss */
  .navbar-collapse {
    border-top: 0px solid transparent;
    box-shadow: none;
  }

  /* line 1316, ../../sass/green/style.scss */
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }

  /* line 1320, ../../sass/green/style.scss */
  .navbar-default .navbar-nav > li > a:hover {
    background: white;
    color: #333;
  }

  /* line 1325, ../../sass/green/style.scss */
  .plus-btn {
    left: 46%;
    width: 6%;
  }

  /* line 1330, ../../sass/green/style.scss */
  .portfolio, .news-box .col-md-4, .stats-box .col-md-2 {
    margin-bottom: 20px;
  }

  /* line 1334, ../../sass/green/style.scss */
  .stats-box .row .col-md-2:first-child {
    margin-left: 0px;
  }

  /* line 1338, ../../sass/green/style.scss */
  .navbar-nav > .active > a {
    padding-bottom: 10px;
    padding-top: 10px;
  }

  /* line 1343, ../../sass/green/style.scss */
  #handle {
    display: none;
  }
}
/* line 1348, ../../sass/green/style.scss */
.inner-page {
  background: url("../../img/acc_bg.jpg") 100% 0 fixed;
  height: auto;
  margin: 0 auto;
  width: 100%;
  position: relative;
}

/* line 1356, ../../sass/green/style.scss */
#restautant .inner-page {
  background: url("../../img/bandeau/restaurant.png") 100% 0 fixed;
}

/* line 1359, ../../sass/green/style.scss */
.inner-page h2 {
  padding: 0;
  margin: 0;
  font-size: 44px;
  padding-top: 40px;
  padding-bottom: 50px;
  font-weight: 300;
  border: none;
}

/* --------------------------------------------------
Pagination
/* -------------------------------------------------- */
/* line 1374, ../../sass/green/style.scss */
.pagination li.active a {
  background-color: #79843F;
  border: 1px #dbdbdb solid;
}

/* line 1379, ../../sass/green/style.scss */
.pagination li a {
  margin-right: 10px;
  font-size: 16px;
  color: #594754;
}

/* line 1385, ../../sass/green/style.scss */
.pagination > li:first-child > a, .pagination > li:first-child > span {
  border-bottom-left-radius: 0px;
  border-top-left-radius: 0px;
  margin-left: 0;
}

/* line 1392, ../../sass/green/style.scss */
*:before, *:after {
  box-sizing: border-box;
}

/* line 1396, ../../sass/green/style.scss */
*:before, *:after {
  box-sizing: border-box;
}

/* line 1400, ../../sass/green/style.scss */
.pagination > li:last-child > a, .pagination > li:last-child > span {
  border-bottom-right-radius: 0px;
  border-top-right-radius: 0px;
}

/* --------------------------------------------------
Inner Page Content
/* -------------------------------------------------- */
/* line 1410, ../../sass/green/style.scss */
.inner-box {
  padding: 15px;
  margin-top: 40px;
  margin-bottom: 40px;
}

/* line 1416, ../../sass/green/style.scss */
.details {
  background: #ffffff;
  padding: 25px;
  margin-top: 30px;
  border: 1px #dadbdd solid;
}

/* line 1423, ../../sass/green/style.scss */
.inner-box button {
  margin-top: 30px;
  border: none;
}

/* line 1428, ../../sass/green/style.scss */
.amenities {
  padding-top: 20px;
  padding-bottom: 20px;
}

/* line 1433, ../../sass/green/style.scss */
.amenities ul {
  background: none repeat scroll 0 0 white;
  border: 1px solid #dbdbdb;
  margin: 15px 0 0;
  padding: 0;
}

/* line 1441, ../../sass/green/style.scss */
.amenities ul li {
  position: relative;
  border-bottom: 1px #dbdbdb solid;
  list-style: none;
  padding: 9px 0 8px 15px;
  font-size: 18px;
  font-weight: 400;
}

/* line 1449, ../../sass/green/style.scss */
.amenities ul li:before {
  position: relative;
  font-family: FontAwesome;
  content: "\f046";
  padding-top: 10px;
  padding-left: 10px;
  color: #79843F;
}

/* line 1457, ../../sass/green/style.scss */
.amenities ul li a {
  color: #5a4855;
  font-size: 14px;
  padding-left: 14px;
  padding-top: 3px;
  position: absolute;
}

/* line 1465, ../../sass/green/style.scss */
.amenities ul li:hover {
  background-color: #f9f9f9;
}

/* line 1469, ../../sass/green/style.scss */
.amenities ul li:last-child {
  border-bottom: 0px;
}

/* line 1475, ../../sass/green/style.scss */
.our-rooms {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-top: 30px;
}

/* line 1481, ../../sass/green/style.scss */
.text-widget, .subscribe {
  margin-top: 30px;
}

/* line 1485, ../../sass/green/style.scss */
.subscribe .fa {
  color: #79843F;
  background: #fff;
  padding: 10px;
  min-width: 40px;
  text-align: center;
  margin-top: 20px;
  font-size: 22px;
  border: 1px #dbdbdb solid;
  margin-right: 5px;
}

/* line 1497, ../../sass/green/style.scss */
.subscribe .fa:hover {
  background: #79843F;
  cursor: pointer;
  color: white;
}

/* line 1503, ../../sass/green/style.scss */
.our-rooms ul {
  margin: 0;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
  background: white;
  border: 1px #dbdbdb solid;
  margin-top: 30px;
}

/* line 1514, ../../sass/green/style.scss */
.our-rooms ul li {
  position: relative;
  border-bottom: 1px #dbdbdb solid;
  list-style: none;
  padding: 5px 0 12px 15px;
  font-size: 22px;
}

/* line 1521, ../../sass/green/style.scss */
.our-rooms ul li:before {
  position: relative;
  font-family: FontAwesome;
  content: "\f105";
  padding-top: 10px;
  padding-left: 10px;
  color: #79843F;
}

/* line 1529, ../../sass/green/style.scss */
.our-rooms ul li a {
  color: #5a4855;
  font-size: 14px;
  padding-left: 14px;
  padding-top: 8px;
  position: absolute;
}

/* line 1537, ../../sass/green/style.scss */
.our-rooms ul li:hover {
  background-color: #f9f9f9;
}

/* line 1541, ../../sass/green/style.scss */
.our-rooms ul li a:hover {
  color: #79843F;
  text-decoration: none;
}

/* line 1546, ../../sass/green/style.scss */
.our-rooms ul li:last-child {
  border-bottom: 0px;
}

/* --------------------------------------------------
Contact Page
/* -------------------------------------------------- */
/* line 1555, ../../sass/green/style.scss */
.contact_info {
  margin-top: 60px;
}

/* line 1559, ../../sass/green/style.scss */
.contact_info ul {
  margin: 0;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
  background: white;
  border: 1px #dbdbdb solid;
  margin-top: 30px;
}

/* line 1570, ../../sass/green/style.scss */
.contact_info .glyphicon {
  font-size: 22px;
  border: 1px #dbdbdb solid;
  padding: 10px;
  margin-top: 12px;
}

/* line 1577, ../../sass/green/style.scss */
.contact_info .glyphicon:hover {
  color: #ffffff;
  background: #79843F;
}

/* line 1582, ../../sass/green/style.scss */
.contact_info ul li {
  padding: 3px 0px 5px 20px;
  border-bottom: 1px #dbdbdb solid;
  list-style: none;
}

/* line 1588, ../../sass/green/style.scss */
.contact_info ul li h4 {
  font-size: 16px;
  font-weight: 600;
  color: #594754;
}

/* line 1594, ../../sass/green/style.scss */
.contact_info ul li p {
  font-size: 14px;
  font-weight: 300;
  color: #594754;
}

/* line 1600, ../../sass/green/style.scss */
.contact_info ul li a {
  color: #5a4855;
}

/* line 1604, ../../sass/green/style.scss */
.contact_info ul li:hover {
  background-color: #f9f9f9;
}

/* line 1608, ../../sass/green/style.scss */
.contact_info ul li a:hover {
  color: #79843F;
  text-decoration: none;
}

/* line 1613, ../../sass/green/style.scss */
.contact_info ul li:last-child {
  border-bottom: 0px;
}

/* line 1618, ../../sass/green/style.scss */
.price {
  margin-top: 30px;
}

/* line 1622, ../../sass/green/style.scss */
.dark-brown {
  background: #382934;
  border: none;
  margin-top: 20px;
}

/* line 1628, ../../sass/green/style.scss */
.restaurant-single {
  background: #fff;
  padding: 40px;
  padding-top: 70px;
}

/* line 1634, ../../sass/green/style.scss */
.restaurant-single .inner-content {
  padding-top: 30px;
}

/* line 1638, ../../sass/green/style.scss */
.sidebar {
  padding-top: 70px;
}

/* --------------------------------------------------
Search
/* -------------------------------------------------- */
/* line 1647, ../../sass/green/style.scss */
.search .input-group-btn .btn {
  background: #fff;
  border-radius: 0px;
  padding: 3px 6px 4px 15px;
  margin-top: 1px;
  border-left: 1px #dbdbdb solid;
  padding-top: 6px;
  padding-bottom: 7px;
}

/* line 1661, ../../sass/green/style.scss */
.search .input-group-btn {
  border-top: 1px #dbdbdb solid;
  border-right: 1px #dbdbdb solid;
  border-bottom: 1px #dbdbdb solid;
  display: table-cell;
}

/* line 1668, ../../sass/green/style.scss */
.glyphicon-search {
  color: #ccc;
}

/* line 1673, ../../sass/green/style.scss */
.search .form-control {
  border-radius: 0px;
  border: none;
  border-left: 1px #dbdbdb solid;
  border-top: 1px #dbdbdb solid;
  border-bottom: 1px #dbdbdb solid;
  height: 40px;
}

/* --------------------------------------------------
isotope
/* -------------------------------------------------- */
/* line 1686, ../../sass/green/style.scss */
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
  -moz-transition-duration: 0.8s;
  -ms-transition-duration: 0.8s;
  -o-transition-duration: 0.8s;
  transition-duration: 0.8s;
}

/* line 1696, ../../sass/green/style.scss */
#filters {
  margin-left: 15px;
}

/* line 1700, ../../sass/green/style.scss */
#filters .current {
  background: #79843F;
  color: #ffffff;
}

/* line 1705, ../../sass/green/style.scss */
#filters li {
  background: #ffffff;
  border: none;
}

/* line 1710, ../../sass/green/style.scss */
#filters li a {
  background: #fff;
  font-size: 16px;
  color: #877482;
  border: 1px #dbdbdb solid;
  padding-top: 5px;
}

/* line 1718, ../../sass/green/style.scss */
#filters li a:hover {
  border: 1px #dbdbdb solid;
}

/* line 1722, ../../sass/green/style.scss */
.isotope {
  -webkit-transition-property: height, width;
  -moz-transition-property: height, width;
  -ms-transition-property: height, width;
  -o-transition-property: height, width;
  transition-property: height, width;
}

/* line 1731, ../../sass/green/style.scss */
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
  -moz-transition-property: -moz-transform, opacity;
  -ms-transition-property: -ms-transform, opacity;
  -o-transition-property: -o-transform, opacity;
  transition-property: transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/
/* line 1742, ../../sass/green/style.scss */
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
  -moz-transition-duration: 0s;
  -ms-transition-duration: 0s;
  -o-transition-duration: 0s;
  transition-duration: 0s;
}

/* line 1753, ../../sass/green/style.scss */
#filters {
  padding: 0;
  margin: 0;
  margin-bottom: 20px;
}

/* line 1759, ../../sass/green/style.scss */
#filters li {
  display: inline-block;
  margin-right: 3px;
  margin-bottom: 20px;
}

/* line 1765, ../../sass/green/style.scss */
#filters a {
  color: #fff;
  padding: 5px 10px 5px 10px;
  color: #555;
  border: solid 1px #ddd;
  text-decoration: none;
}

/* line 1773, ../../sass/green/style.scss */
#filters a:hover {
  border: solid 1px #96C277;
}

/* line 1777, ../../sass/green/style.scss */
#filters a.selected {
  background: #96C277;
  border: solid 1px #96C277;
  color: #FFF;
}

/* line 1784, ../../sass/green/style.scss */
.isotope-item {
  z-index: 2;
  margin-bottom: 30px;
}

/* line 1790, ../../sass/green/style.scss */
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/* --------------------------------------------------
Contact Form
/* -------------------------------------------------- */
/* line 1800, ../../sass/green/style.scss */
.contact {
  padding: 60px 35px;
  background: white;
  margin-top: -5px;
}

/* line 1806, ../../sass/green/style.scss */
.spl {
  margin-top: 0;
  margin-top: 50px;
}

/* line 1811, ../../sass/green/style.scss */
.acc-box h2 a {
  color: #79843F;
}

/* line 1815, ../../sass/green/style.scss */
.acc-box h2 a:hover {
  text-decoration: none;
}

/* --------------------------------------------------
Booking Page
/* -------------------------------------------------- */
/* line 1823, ../../sass/green/style.scss */
.booking-page {
  background: #ffffff;
  padding: 30px;
  padding-top: 65px;
}

/* line 1829, ../../sass/green/style.scss */
#frmContact {
  margin-top: 30px;
}

/* line 1833, ../../sass/green/style.scss */
#contactSubmit {
  color: white;
  margin-left: 0;
}

/* line 1838, ../../sass/green/style.scss */
.input-block-level {
  width: 100%;
  background: #f9f9f9;
  border: 1px #dbdbdb solid;
  padding: 10px;
  margin-bottom: 15px;
}

/* line 1846, ../../sass/green/style.scss */
.reservation-heading {
  padding-top: 30px;
  margin-bottom: 20px;
}

/* line 1851, ../../sass/green/style.scss */
.additionalinfo-heading {
  padding-top: 40px;
  margin-bottom: 30px;
}

/* line 1856, ../../sass/green/style.scss */
#frmContact .padding {
  padding-top: 20px;
}

/* line 1860, ../../sass/green/style.scss */
#frmContact label {
  color: #5a4855;
  font-size: 14px;
  font-weight: 700;
}

/* line 1866, ../../sass/green/style.scss */
#frmContact #checkin {
  background-color: #f9f9f9;
  border: 1px #dbdbdb solid;
  height: 44px;
}

/* line 1872, ../../sass/green/style.scss */
#frmContact .input-group .btn {
  padding: 11px 12px;
  border: 1px #dbdbdb solid;
}

/* line 1877, ../../sass/green/style.scss */
#frmContact .styled {
  background-color: #f9f9f9;
  border: 1px #dbdbdb solid;
}

/* line 1882, ../../sass/green/style.scss */
.reservation-data label {
  margin-top: 10px;
}

/* line 1886, ../../sass/green/style.scss */
.special {
  margin-top: 10px;
}

/* line 1891, ../../sass/green/style.scss */
.no-padding {
  margin-top: 0px;
}

/* line 1895, ../../sass/green/style.scss */
.contact-btn {
  margin-bottom: 50px;
}

/* line 1899, ../../sass/green/style.scss */
.address {
  background: url("../../img/address_bg.png") no-repeat scroll 20px 90px transparent;
}

/* line 1903, ../../sass/green/style.scss */
.space_bottom .col-md-4 {
  padding-bottom: 35px;
}

/* ============================================================
Date Picker Styles
============================================================ */
/* line 1912, ../../sass/green/style.scss */
.datepicker table tr td.active, .datepicker table tr td.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover {
  background-image: none;
}

/* line 1916, ../../sass/green/style.scss */
.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active.active:hover, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled.active:hover, .datepicker table tr td.active.disabled, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled.disabled, .datepicker table tr td.active.disabled.disabled:hover, .datepicker table tr td.active[disabled], .datepicker table tr td.active[disabled]:hover, .datepicker table tr td.active.disabled[disabled], .datepicker table tr td.active.disabled[disabled]:hover {
  background-color: #79843F;
  color: white;
}

/* line 1921, ../../sass/green/style.scss */
.datepicker td, .datepicker th {
  border: medium none;
  border-radius: 0px;
}

/* ============================================================
Slideshow Gallery
============================================================ */
/* line 1930, ../../sass/green/style.scss */
.gallery2, .gallery2 ul li img {
  height: auto;
  width: 100%;
  display: block;
  max-width: 100%;
}

/* line 1937, ../../sass/green/style.scss */
.lSPager li a img {
  height: auto;
}

/* line 1941, ../../sass/green/style.scss */
.zero-padding {
  padding: 0px;
}
